## maemo-af-desktop-l10n-4.1 0.1-1r2113

=== debian/changelog ===
maemo-af-desktop-l10n-4.1 (0.1-1r2113) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Wed, 14 Dec 2005 14:30:04 +0000

maemo-af-desktop-l10n-4.1 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 4.1

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Thu, 01 Sep 2005 16:10:32 +0300

maemo-af-desktop-l10n-1.4 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 1.4

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Thu, 01 Sep 2005 15:34:21 +0300

maemo-af-desktop-l10n-4.0 (0.1-1) unstable; urgency=low

  * Upgrade to UI spec ver. 4.0

 -- L10N-Builder <l10n-builder@maemo.research.nokia.com>  Fri, 26 Aug 2005 12:02:09 +0300

maemo-af-desktop-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
