=== debian/control ===
Source: maemo-af-desktop-l10n-4.1
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: maemo-af-desktop-l10n-4.1-english
Architecture: all
Conflicts: maemo-af-desktop-l10n-4.1-engb
Description: maemo-af-desktop Engineering English
 Engineering English locale for maemo-af-desktop
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with maemo-af-desktop-l10n-engb-3.0 package

Package: maemo-af-desktop-l10n-4.1-dede
Architecture: all
Description: maemo-af-desktop de_DE locale
 German locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-engb
Architecture: all
Conflicts: maemo-af-desktop-l10n-4.1-english
Description: maemo-af-desktop en_GB locale
 British English locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-enus
Architecture: all
Description: maemo-af-desktop en_US locale
 American English locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-eses
Architecture: all
Description: maemo-af-desktop es_ES locale
 Spanish locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-esmx
Architecture: all
Description: maemo-af-desktop es_MX locale
 Spanish locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-frfr
Architecture: all
Description: maemo-af-desktop fr_FR locale
 French locale for maemo-af-desktop.

Package: maemo-af-desktop-l10n-4.1-itit
Architecture: all
Description: maemo-af-desktop it_IT locale
 Italian locale for maemo-af-desktop.
